Fancy Product Designer Flaw Allows Remote Code Execution
Hackers are exploiting a critical zero-day flaw in the WordPress plug-in Fancy Product Designer, which allows remote code execution, the Wordfence Threat Intelligence team at Defiant Inc. says. Because a patch has not yet been released, the team urges users to immediately uninstall the vulnerable plug-in.- Read More – InfoRiskToday.com RSS Syndication


By |2021-06-02T17:19:14-04:00June 2nd, 2021|